Carib bargains - Web - Bug #7776

Guest user- showing something went wrong error when adding item to favoute list.

09/19/2023 04:27 PM - Shrikant kashyap

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce
e | aunch the app as guest> goto in any item> click on heart button

Actual result- It is showing something went wrong error message
Expected result- It should display message please sign in first

History

#1 - 09/19/2023 04:33 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/20/2023 11:54 AM - Narendra Singh
- Assignee changed from Narendra Singh to Shrikant kashyap

#3 - 09/20/2023 06:01 PM - Shrikant kashyap

- Status changed from Resolved to Closed

Not reproducible, verified
